Subject: [IGSMAIL-2459] GODE offload scheme change
From: Dave Stowers
Date: Fri, 27 Aug 1999 16:02:19 PDT

******************************************************************************
IGS Electronic Mail      Fri Aug 27 16:02:19 PDT 1999      Message Number 2459
******************************************************************************

Author: Dave Stowers
Subject: GODE offload scheme change

Dear Colleagues,

The AOA SNR-12 ACT receiver in use at GODE has been set to operate
at a 1s sample rate. Today's (d239) data for hour 17:00-20:00 UT 
is only partial, as the local processing configuration was being 
modified during this period.

The traditional 30s RINEX files are intended to remain in production
and publicly available.

Best regards,

-dave

[Mailed From: Dave Stowers <[email-masked]>]